@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(13) a::before{
    width: 100%;
    content: '';
}

footer {
	margin-top: 0;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center;
    }section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 85px;
		position: absolute;
		right: -96px;
		bottom: -10px;
		z-index: -1;
	}
	
	section iframe{
		width: 100%;
		height: 58.7vw;
		max-height: 646px;
		/*rgin-top: 40px;*/
	}
	
	section#access_info{
		width: 100%;
		position: relative;
		padding-top: 0;
		margin-top: 100px;
	}
	
	section h3 {
		margin: 0 auto 15px;
		font-size: 28px;
        font-size: 2.8rem;
        line-height: 1.4;
        font-family: ten-mincho-text, serif;
		letter-spacing: 0.2em;
	}
	
	section h3 + p{
		margin-bottom: 25px;
        font-family: ten-mincho-text, serif;
	}
	
	ul.parking {
		width: 100%;
		margin-bottom: 50px;
		list-style: none;
	}
	
	ul.parking li{
		width: 100%;
		margin-bottom: 25px;
	}
	
	ul.station {
		width: 100%;
		margin-bottom: 40px;
		list-style: none;
	}
	
	ul.station li{
		width: 100%;
		margin-bottom: 10px;
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
	
	ul.photo {
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: center;
		margin-bottom: 50px;
		list-style: none;
		line-height: 0;
	}
	
	ul.photo li{
		width: 290px;
		margin-bottom: 20px;
	}
	
	ul.photo li:nth-child(2){
		margin-right: 45px;
		margin-left: 45px;
	}

	div.add_box {
		width: 100%;
		/*margin-top: 100px;*/
		background: #F6F4F2;
		line-height: 0;
		padding: 40px 5%;
	}
	
	div.add_box address{
		width: 100%;
		max-width: 760px;
		margin: 0 auto;
		display: block;
		font-style: normal;
		line-height: 1.5;
	}
	
	div.add_box address h4{
		font-size: 20px;
        font-size: 2.0rem;
		font-family: ten-mincho-text, serif;
		margin-bottom: 10px;
		letter-spacing: 0.2em;
	}
	
	div.add_box address p{
		margin-bottom: 8px;
	}
	
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding-top: 5.4vw;
	}

    section h2.page_title span{
		display: inline-block;
		position: relative;
	}
	
	section h2.page_title span span.leaf{
		width: 60px;
		position: absolute;
		right: -70px;
		bottom: -10px;
		z-index: -1;
	}
	
	section iframe{
		width: 100%;
		height: 58.7vw;
	}
	
	section#access_info{
		width: 100%;
		position: relative;
		padding-top: 0;
		margin-top: 80px;
	}
	
	section h3 {
		margin-bottom: 10px;
		font-size: 18px;
        font-size: 1.8rem;
        line-height: 1.4;
        font-family: ten-mincho-text, serif;
	}
	
	section h3 + p{
		margin-bottom: 10px;
        font-family: ten-mincho-text, serif;
	}
	
	ul.parking {
		width: 100%;
		margin-bottom: 50px;
		list-style: none;
		font-size: 13px;
        font-size: 1.3rem;
        line-height: 1.5;
	}
	
	ul.parking li{
		width: 100%;
		margin-bottom: 25px;
	}
	
	ul.station {
		width: 100%;
		margin-bottom: 40px;
		list-style: none;
		font-size: 13px;
        font-size: 1.3rem;
        line-height: 1.5;
	}
	
	ul.station li{
		width: 100%;
		margin-bottom: 10px;
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
	
	ul.photo {
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: center;
		margin-bottom: 70px;
		list-style: none;
		line-height: 0;
	}
	
	ul.photo li{
		width: 90%;
		max-width: 290px;
		margin: 0 auto 15px;
	}
	
	ul.photo li:nth-child(2){
		margin-right: 5%;
		margin-left: 5%;
	}
	
	div.add_box {
		width: 100%;
		/*margin-top: 60px;*/
		background: #F6F4F2;
		line-height: 0;
		padding: 20px 0;
	}
	
	div.add_box address{
		width: 92%;
		margin: 0 auto;
		display: block;
		font-style: normal;
		line-height: 1.5;
	}
	
	div.add_box address h4{
		font-size: 18px;
        font-size: 1.8rem;
		font-family: ten-mincho-text, serif;
		margin-bottom: 10px;
		letter-spacing: 0.2em;
	}
	
	div.add_box address p{
		font-size: 13px;
        font-size: 1.3rem;
		margin-bottom: 8px;
		text-indent: -3.75em;
		padding-left: 3.75em;
	}
	
}

